@font-face {
    font-family: 'Metropolis Semi';
    src: url('fonts/Metropolis-SemiBold.eot');
    src: url('fonts/Metropolis-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Metropolis-SemiBold.woff') format('woff'),
        url('fonts/Metropolis-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Metropolis';
    src: url('fonts/Metropolis-Bold.eot');
    src: url('fonts/Metropolis-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Metropolis-Bold.woff') format('woff'),
        url('fonts/Metropolis-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Metropolis';
    src: url('fonts/Metropolis-Medium.eot');
    src: url('fonts/Metropolis-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Metropolis-Medium.woff') format('woff'),
        url('fonts/Metropolis-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Metropolis';
    src: url('fonts/Metropolis-Regular.eot');
    src: url('fonts/Metropolis-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Metropolis-Regular.woff') format('woff'),
        url('fonts/Metropolis-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: #fff;
    font-family: 'Metropolis', helvetica, arial, sans-serif;
    margin: 0;
    padding: 0;
}

ul.dashed > li::before {
    content: "–";
    margin-left: 15px;
}

/* Custom Styles */
header, .navbar-default{
    border-color: #fff;
	background-color: #fff;
    height: 80px;
    margin-top: 28px;
}
    .navbar-right {
        margin-right: 1.5%;
        margin-top: 20px;
    }
        .navbar-right ul li {
            max-width: 70px;
        }

    header li, .navbar-default li{
        list-style: none;
    }

    .navbar-brand {
        padding: 15px 15px;
    }

    ul#menu-primary {
        margin-top: 20px;
    }
    @media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
        header, .navbar-default {
            height: 50px;
            margin-top: 0;
        }
        .navbar-default .navbar-collapse, .navbar-default .navbar-form {
            z-index: 9999;
            position: relative;
        }
        .navbar-nav {
            background: white;
        }
        li#menu-item-25 {display: none;}
            .navbar-brand {
                background: #fff;
                padding: 10px 15px;
            }
                .navbar-brand img {
                    max-width: 215px;
                }
                .socialmedia-top>ul.element_top {
                    display: none;
                }
    }
    @media only screen and (min-width : 568px) {.begone {display: none;}}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
    color: #ed1c24;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #d30303;
    background-color: transparent;
}

@media (min-width: 768px) {
    .navbar-nav>li>a {
        color: #737577;
        padding: 5px 15px;
        font-weight: 500;
    }
}

.darkgrey {
    background: grey;
}

.padme.wpb_column.vc_column_container.vc_col-sm-6 {
    padding-right: 5%;
    padding-left: 5%;
}

@media only screen and (min-width : 1850px) {
  /*  .padme.wpb_column.vc_column_container.vc_col-sm-6 {
        padding-right: 15%;
        padding-left: 15%;
    }*/
}

.socialmedia-top {
    border-bottom: 1px solid #999798;
    margin-bottom: 5px;
    position: absolute;
    width: 100%;
}
    .socialmedia-top p {
        color: #9c9c9c;
        font-size: 1.25rem;
        font-weight: 300;
        margin: 0;
        padding-left: 5%;
        padding-top: 6px;
    }
    ul.element_top {
        margin: 0;
        padding: 0;
    }
        .socialmedia-top>ul.element_top>li {
            border-left:1px solid #999798;
            display: inline-block;
        }

            .socialmedia-top>ul.element_top>li>a {
                color: #c7c7c7;
                text-align: right;
            }

                .socialmedia-top ul.element_top li a i.fa {
                    font-size: 2rem;
                    margin-right: 0px;
                    margin-top: 0px;
                    padding-top: 5px;
                }

.add-relative{
	position: relative;
}


.margin-top-20-percent{
	margin-top: 10%;
}

.styleh1-one, .strg-tit-1{
	color: #fff;
	font-weight: 600;
}

.styleh1-one{
	font-size: 36px !important;
}

.strg-tit-1{
	font-size: 29px !important;
    line-height: 29px;
}

.scale p{
	color: #fff;
	font-size: 16px;
}

.margin-top-bottom-5{
	margin-top: 5%;
	margin-bottom: 5%;
}

.margin-top-bottom-3{
	margin-top: 3%;
	margin-bottom: 3%;
}

.font-size-medium{
	font-size: 22px;
}

.font-size-medium-18{
	font-size: 18px;
}

.font-size-medium-20{
	font-size: 20px;
}

.font-size-medium-two{
	font-size: 16px;
}

.errorSpanForms{
    position: relative;
    color: red;
    font-size: 12px;
    margin-top: -7px;
}

.colormain{
	color: #ed1c24;
}

.white{
	color: #fff;
}
.circle {
    border-radius: 300px;
    color:#fff;
    height: 275px;
    margin: 15px auto;
    padding:65px 40px;
    text-align: center;
    text-transform: capitalize;
    width: 275px;
}
    .circle h3 {
        font-size: 3rem;
        font-weight: 200;
        line-height: 3rem;
    }
    .circle p {
        font-size: 1.5rem;
        font-weight: 100;
    }

    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
        .circle {
            height: 200px;
            padding: 45px 15px;
            width: 200px;
        }

            .circle h3 {
                font-size: 2.5rem;
                line-height: 2.5rem;
            }
            .circle p {
                font-size: 1.25rem;
            }
    }

.babyblue {
    background: #75b5cf;
}
.lime {
    background: #b7d432;
}
.orange {
    background: #f6891f;
}
.afsred {
    color:#ed1c24;
}
.navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-toggle{
    background-color: #ed1c24;
}

.not-padding-left{
    padding-left: 0px !important;

}

.pensamiento-par{
    color: #737577;
    font-weight: 200;
    width: 100%;
}

.btn-form-data{
    color: #fff;
    border: 1px solid #fff;
    border-radius: 0;
    background: none;
}

.autor{
    color: #737577;
}

.nopadding {
    padding: 0;
}
.nomargin {
    margin: 0;
}
.bg-grey-light {
    background-color: #e6e7e8;
    text-align: center;
}
.bg-grey-dark {
    background-color: #737577;
}
.bg-grey-dark .btn{
    color: #fff;
    border: 1px solid #fff;
    border-radius: 0;
}
.bg-turquoise {
    background-color: #00aeef;
}

.vc_btn3.vc_btn3-color-turquoise.vc_btn3-style-outline {
    color: #ed1c24;
    border-color: #ed1c24;
    background-color: transparent;
}

.breadcrumb {
    background-position: 50% 50%;
    background-size: cover;
    height: 475px;
    margin-bottom: 0;
}

.breadcrumb .page-data {
    color: #fff;
    padding-left: 5%;
    padding-top: 16%;
}

    .breadcrumb .page-data h1 {
        font-weight: 700;
        text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.6);
    }

    .breadcrumb .page-data h2 {
        font-size: 2rem;
        font-weight: 300;
        margin-top: -10px;
        text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.6);
    }

.breadcrumb ul.post-meta {
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
}
.breadcrumb ul.post-meta span {
    display: none;
}

/*******/
.bg-imgHome {
    background: url(../images/img-home.jpg) no-repeat top center;
    background-size: cover;
    height: 50vh;

}
.logo-princ {
    width: 30% auto 0;
    display: block;
    position: relative;
    top: 100px;
    height: 182px;
    margin: 0 auto;
}
.logo-princ img {
    height: auto;
    max-width: 100%;
} 

/* comentarios */
#text-carousel {
  width: 100%;
  height: auto;
  padding: 50px;
}
#text-carousel .carousel-content {
    color:black;
    display:flex;
    text-align:center;
}
#text-carousel .item {
    max-width: 840px;
    margin: 0 auto;
}
#text-carousel .carousel-control.left {
    background-image: none !important;
}
#text-carousel .carousel-control.right{
    background-image: none !important;
}

/* form home */
#form-contact {
    max-width: 70%;
    margin: 20px auto;
}
#form-contact p.section-head {
    color: #fff;
    font-size: 2rem;
    margin-bottom: 20px;
}
#form-contact .form-inline .form-group {
    width: 100%;
}
#form-contact .form-inline .form-control {
    border: 0;
    border-radius: 1px;
    margin-bottom: 15px;
    width: 100%;
}
#form-contact .area-radio {
    margin: 60px auto 5px;
}
#form-contact .area-radio span {
    display: inline-block;
    font-weight: 500;
    font-size: 14px;
    color: #fff;
}
#form-contact .area-radio label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 500;
    font-size: 14px;
    color: #fff;
}

.text-center {
    text-align: center;
}

.slider {
        width: 75%;
        margin: 85px auto 0;
    }

    .slick-slide {
        border-right: 1px solid #00aeef;
        margin: 35px 20px;
        padding-right: 1%;
        text-align: center;
    }
        .slick-slide:hover::after{
            content:'';
            position: absolute;
            top: 94%;
            left: 34%;
            margin-left:0;
            height: 0;
            border-bottom: solid 20px #737577;
            border-left: solid 20px transparent;
            border-right: solid 20px transparent;
        }

        .slick-slide a {
            border: 1px solid #00aeef;
            padding: 5px;
        }

            .slick-slide a:hover {
                background: #00aeef;
                color: #fff;
                text-decoration: none;
            }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev::before,
    .slick-next::before {
        color: black;
    }
    #flip {
        text-align: right;
    }
    #panel, #flip {
      padding: 5px;
      text-align: right;
    }

    .panel {
      border:0;
      margin-bottom: 0;
    }
    .more_content_div {
        background: #737577;
        color: #fff;
        font-size: 2.25rem;
        padding: 5% 20%;
    }

footer {
    background-color: #fff;
}
    
    footer row {

    }

        footer .prefooter, footer .postfooter {
            color:#737577;
            margin-right: 0;
            padding: 20px 0;
            text-align: center;
        }

            footer .prefooter p {
                font-size: 1.5rem;
            }

            footer .pref-logo {
                padding: 5% 0 0;
            }

        footer .postfooter {
            background: #000;
            padding: 1% 15% 2%;
        }

footer ul.list-foot {
    list-style: none;
    margin: 10px 0 10px;
    padding: 0 0 0 15px;
}
footer ul.list-foot li a {
    color: #808285;
    font-size: 16px;
    text-align: left;
    font-weight: 600;
    text-decoration: none;
}
footer ul.list-foot li a:hover {
    color: #00aeef;
}

.copyright-line {
    margin: 20px 0;
    font-size: 12px;
    text-align: center;
    color: #BCBEC0;
}


.wpcf7-form input, .wpcf7-form textarea { border:none;width:100%; margin:6px 0; padding:6px; }

@media (max-width:700px) {
   #form-contact .nopadding {
        padding: 1px 10px !important;
    }
    #form-contact .area-radio {
    margin: 10px !important;
}
}

@media only screen and (max-width:500px){
    ul#menu-menu_look_security>li{
        background-color: #00AEEF;
    }

    ul#menu-menu_look_security>li>a{
        color: #fff;
        text-decoration: none;
    }
}



/*Responsive Changes made by Hugh*/
.navbar-default .navbar-collapse, .navbar-default .navbar-form {background-color: white!important;}


@media (max-width: 500px)
    {
        #menu-item-33, #menu-item-34 {display: inline-block;}
        .navbar-right li {display: inline-block;}

    }

@media (max-width: 321px)
    {   
        .navbar-brand img {width: 215px;}
        .circle {margin-left: -30px;} 
    }